FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora SELinux Support

 
 
LinkBack Thread Tools
 
Old 07-24-2011, 10:27 AM
"Christoph A."
 
Default policycoreutils-2.0.85-30.2 breaks sandbox

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Hi,

the latest testing update in fc14 breaks sandbox on my machine:

Updated: policycoreutils-2.0.85-30.2.fc14.x86_64
Updated: policycoreutils-python-2.0.85-30.2.fc14.x86_64
Updated: policycoreutils-sandbox-2.0.85-30.2.fc14.x86_64


sandbox -X evince
/usr/sbin/seunshare: invalid option -- 'k'
USAGE: seunshare [ -v ] [ -c ] -C -t tmpdir -h homedir [-Z context] --
executable [args]



yum downgrade policycoreutils

Resolving Dependencies
- --> Running transaction check
- ---> Package policycoreutils.x86_64 0:2.0.85-28.fc14 set to be downgraded
- ---> Package policycoreutils.x86_64 0:2.0.85-30.2.fc14 set to be erased
- --> Finished Dependency Resolution
Error: Package: policycoreutils-python-2.0.85-30.2.fc14.x86_64
(@updates-testing)
Requires: policycoreutils = 2.0.85-30.2.fc14
Removing: policycoreutils-2.0.85-30.2.fc14.x86_64
(@updates-testing)
policycoreutils = 2.0.85-30.2.fc14
Downgraded By: policycoreutils-2.0.85-28.fc14.x86_64 (updates)
policycoreutils = 2.0.85-28.fc14
Available: policycoreutils-2.0.83-28.fc14.x86_64 (fedora)
policycoreutils = 2.0.83-28.fc14
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest

-----BEGIN PGP SIGNATURE-----

iEYEAREKAAYFAk4r86MACgkQrq+riTAIEg0DIwCg57Sz17JxUE md7vrdyd6DcnIy
g+UAniy8NoYaEKZOEqsoa05TXVlwQ1H4
=z4D8
-----END PGP SIGNATURE-----
--
selinux mailing list
selinux@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/selinux
 
Old 07-24-2011, 10:33 AM
"Christoph A."
 
Default policycoreutils-2.0.85-30.2 breaks sandbox

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

> yum downgrade policycoreutils
>
> Resolving Dependencies
> --> Running transaction check
> ---> Package policycoreutils.x86_64 0:2.0.85-28.fc14 set to be downgraded
> ---> Package policycoreutils.x86_64 0:2.0.85-30.2.fc14 set to be erased
> --> Finished Dependency Resolution
> Error: Package: policycoreutils-python-2.0.85-30.2.fc14.x86_64
> (@updates-testing)
> Requires: policycoreutils = 2.0.85-30.2.fc14
> Removing: policycoreutils-2.0.85-30.2.fc14.x86_64
> (@updates-testing)
> policycoreutils = 2.0.85-30.2.fc14
> Downgraded By: policycoreutils-2.0.85-28.fc14.x86_64 (updates)
> policycoreutils = 2.0.85-28.fc14
> Available: policycoreutils-2.0.83-28.fc14.x86_64 (fedora)
> policycoreutils = 2.0.83-28.fc14
> You could try using --skip-broken to work around the problem
> You could try running: rpm -Va --nofiles --nodigest


better:
yum downgrade policycoreutils policycoreutils-python
policycoreutils-sandbox

sandbox works again.
-----BEGIN PGP SIGNATURE-----

iEYEAREKAAYFAk4r9PQACgkQrq+riTAIEg1PjQCfS1wm5MWQ1K 2HpD9Y1NcJY2yg
uccAoOhZbk/vRV2cYf9Coc8aqQbwwQtD
=lvlZ
-----END PGP SIGNATURE-----
--
selinux mailing list
selinux@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/selinux
 

Thread Tools




All times are GMT. The time now is 11:15 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org